The server you are trying to join is running Newer version of the game - HELP PLEASE

Every time, on every server i have that error. I waited, thinking that the problem will be fixed, but nothing happens. I bought Garry’s Mod and i want to have access to all multiplayer servers! Fix it!


(User was banned for this post ("wrong section" - postal))

try joining servers that are updated :v:

You should post this in help & support

anyways look in properties